Is this true, about Adobe's PS3?

Discussion in 'Digital SLR' started by RichA, Mar 27, 2007.

  1. RichA

    RichA Guest

    That you have to upgrade to Windows Vista to run it?
     
    RichA, Mar 27, 2007
    #1
    1. Advertisements

  2. RichA

    Charlie Choc Guest

    No.
     
    Charlie Choc, Mar 27, 2007
    #2
    1. Advertisements

  3. RichA

    tomm42 Guest


    You do have to have XP though.

    Tom
     
    tomm42, Mar 27, 2007
    #3
  4. Hmm ... I think Mac OS X will work fine as well, don't you?
     
    Thomas T. Veldhouse, Mar 27, 2007
    #4
  5. RichA

    stormlady Guest

    My understanding was more that if you had Window's Vista, you needed
    to upgrade to PS3. Older versions of PS won't work correctly on Vista
    as I understand.
     
    stormlady, Mar 27, 2007
    #5
  6. RichA

    C J Campbell Guest

    No. Runs just fine on OS X.
     
    C J Campbell, Mar 27, 2007
    #6
  7. RichA

    C J Campbell Guest

    Of course, going from OS X to Vista would be downgrade, not an upgrade. :)
     
    C J Campbell, Mar 27, 2007
    #7
  8. RichA

    Charlie Choc Guest

    CS2 works fine on Vista for me, but Adobe doesn't 'support' it.
     
    Charlie Choc, Mar 27, 2007
    #8
  9. RichA

    Doug Payne Guest

    Same here (Vista Business Edition).
     
    Doug Payne, Mar 27, 2007
    #9
  10. RichA

    gowanoh Guest

    If you can get anything to run properly on Vista consider yourself lucky.
     
    gowanoh, Mar 27, 2007
    #10
  11. RichA

    Charlie Choc Guest

    I must be lucky, then. What things have you had problems with?
     
    Charlie Choc, Mar 27, 2007
    #11
  12. RichA

    C J Campbell Guest

    Actually, my tax software seems to run fine on it.
     
    C J Campbell, Mar 27, 2007
    #12
  13. RichA

    Tom Ross Guest

    Why not run off to the Adobe website and find out for yourself?

    http://www.adobe.com/products/photoshop/photoshop/systemreqs/

    BTW, if you upgrade to PS3 you'll prolly want to download it.I'm
    pretty sure the installation CDs have plastic in 'em.

    TR
     
    Tom Ross, Mar 28, 2007
    #13
  14. RichA

    Paul J Gans Guest

    And a Pentium 4 and a gig of memory...
     
    Paul J Gans, Mar 28, 2007
    #14
  15. RichA

    =\(8\) Guest

    As they have said you have to have at least XP and I bet that is XP with
    service pack 2. It will be a couple of years before we see software that
    require Vista. But, it will happen.

    =(8)
     
    =\(8\), Mar 28, 2007
    #15
  16. It will happen relatively soon. DirectX 10 has some big performance
    advantages and will ONLY work on Vista [or XBox 360].
     
    Thomas T. Veldhouse, Mar 28, 2007
    #16
  17. I have everything working pretty well on Vista x64 Ultimate. It took some
    work and waiting out drivers, but now things work and perform well.
     
    Thomas T. Veldhouse, Mar 28, 2007
    #17
  18. PSCS2 works fine. Lightroom works fine as well [I guess they note an issue,
    but it hasn't affected me and I don't recall what it is].
     
    Thomas T. Veldhouse, Mar 28, 2007
    #18
  19. RichA

    =\(8\) Guest



    That is mostly for games however. Microsoft has indicated that the final
    service pack for XP (SP3, due later this year or early next year) will
    include DirectX 10. Unless you do a lot of gaming DirectX 10 isn't all that
    important.

    =(8)
     
    =\(8\), Mar 28, 2007
    #19
  20. RichA

    =\(8\) Guest

    To get LR to import I had to install it and the library on a different drive
    than Windows Vista otherwise it wouldn't import.

    =(8)
     
    =\(8\), Mar 28, 2007
    #20
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.